<?xml version="1.0"?>
<configuration>
    <system.serviceModel>
        <bindings>
            <basicHttpBinding>
                <binding name="WebService1Soap" />
            </basicHttpBinding>
        </bindings>
        <client>
            <endpoint address="http://www.caiyunxy.com/WebService1.asmx"
                binding="basicHttpBinding" bindingConfiguration="WebService1Soap"
                contract="ServiceReference1.WebService1Soap" name="WebService1Soap" />
        </client>
    </system.serviceModel>
  
  <!--<add key="Host" value=""/>
  <add key="UserName" value="root"/>
  <add key="Password" value=""/>
  <add key="Database" value="dt.mdb"/>
  <add key="Port" value="3306"/>
  <add key="DbTemplate" value="DataSource=dt.mdb; Version=3;"/>-->


  <startup useLegacyV2RuntimeActivationPolicy="true">

    <supportedRuntime version="v4.0"/>

  </startup>
</configuration>
